Keeping your PC tuned up

Norton 360 can keep your PC tuned up and running smoothly by using a variety of techniques, such as optimizing your hard disk and deleting unused temporary files.

For more information, select one of the sub-entries for this help topic.

More Information

About disk and file fragmentation

Optimizing your permanent disks

About cleaning up disk clutter

Running a scan to clean up disk clutter

Avoiding optimization problems


About disk and file fragmentation

Your PC's permanent disk stores thousands of files that are associated with your Windows programs and the documents, pictures, media, and other files you use. Over time, parts of these files are moved around and become scattered or fragmented. Your disks must work harder to open and save these scattered files, and this added activity slows down performance. The more you use your computer, the more fragmented your disks become.

Empty space on your disks can become fragmented too. Your PC programs use free space for many temporary file operations. If there is not enough free space to save these files, your PC has to hunt around on your disk to find smaller spaces to save the temporary files.

Norton 360 optimizes your permanent disks to improve your PC's efficiency and speed. The optimization process reunites the scattered file fragments and organizes them for faster access, so your PC doesn't have to work as hard. By eliminating scattered file fragments, this process also creates more contiguous free space on your disk.


Optimizing your permanent disks

Optimizing your PC's permanent disks can improve performance and reliability. Norton 360 automatically checks your permanent disks for fragmentation and optimizes them if they are more than 30 percent fragmented. You can always check the latest reports to see if optimization is necessary.

Some programs, such as movie-editing programs or programs that require large amounts of disk space, can work more efficiently if your disks are optimized. If you prefer not to wait until Norton 360 performs automatic optimization, you can optimize your disks manually.

To optimize your permanent disks manually

  1. In the Norton 360 main window, click PC Tuneup.

  2. In the PC Tuneup details window, on the lower-left, click Optimize disks.

  3. When the activity is complete, in the Results window, click Close.

More Information

Viewing details


About cleaning up disk clutter

Over time, the permanent disk in your PC can accumulate many temporary and unneeded files. These files eventually can significantly reduce the available disk storage space and affect the performance of your PC. Norton 360 automatically cleans up accumulated disk clutter.

Temporary files that clutter your PC can come from the following sources:

Software installations | When you install software on your PC, the installation process may create temporary files as part of the installation process. In some cases, the installer may not clean up these temporary files when the installation completes.
Web browsing | When you browse a Web page, your browser downloads the text and graphics that comprise the contents of the page. When you finish viewing the page, the browser may leave the downloaded contents on your PC so that it can display the page more quickly if you choose to view it again. These browser files accumulate over time.
Program errors | During normal operation, some programs create temporary files to improve efficiency while you are working. If a program ends unexpectedly because of a software error, those temporary files may be left behind.

More Information

Running a scan to clean up disk clutter


Running a scan to clean up disk clutter

A cleanup scan searches your PC's permanent disk for temporary and unused files, in order to improve performance and increase available disk space. Norton 360 automatically examines your PC for temporary and unused files, so you usually do not need to worry about them.

If you have recently performed activities that produce temporary files, such as extensive Web browsing or a series of software installations, you can run a manual cleanup scan to remove temporary files immediately.

To clean up your PC manually

  1. In the Norton 360 main window, click PC Tuneup.

  2. In the PC Tuneup details window, in the lower-left corner, click Run Tuneups.

  3. When the activity is complete, in the Results window, click Close.


Avoiding optimization problems

Norton 360 automatically optimizes the permanent disk in your PC as necessary, and does not require you to take any action to accomplish that task. You can, however, adopt some practices that will help Norton 360 perform automatic optimization more efficiently.

The following practices can help make automatic optimization more efficient:

Occasionally leave your PC on when you are not working | Norton 360 performs disk optimization when your PC is on and idle. If you turn off your PC whenever you finish your work, Norton 360 will not have a chance to perform automatic optimization. Also, if you turn off your PC during optimization, Norton 360 must start the optimization process over.
Set a schedule for optimization | Ordinarily, Norton 360 optimizes the disk as needed. If you set a schedule for optimization and choose a day and time when optimization does not interfere with your work, you can be sure that your disk is regularly optimized.
Remove large files that you no longer need | Large files are more apt to become fragmented than smaller files and make Norton 360 work harder to optimize your disk.

More Information

About scheduling security and performance scans